Use Upgradefe to upgrade a database from version CA-Ingres 6.4/04 and OI 1.2/00

Use Upgradefe to upgrade a database from version CA-Ingres 6.4/04 and OI 1.2/00

Post by Stephen Leun » Thu, 26 Jun 1997 04:00:00



Hi Jenny,

I found an utility called upgradefe, can I use it for upgrade a database as
said?

Actually, I have CA-Ingres 6.4/04 and OI 1.2/00 up and running on IBM AIX
4.1.5, how can I move one database from 6.4/04 to OI 1.2/00?

Stephen